Subject: [bfcpbis] fragmenting BFCP over UDP

From: "Roni Even" <[email-masked]>
Date: Wed, 16 Nov 2011 03:45:01 +0200

Hi,

Another option for the fragmentation may be to send BFCP over UDP as an RTP
payload. In this case you can fragment and reassemble using the RTP header
seq number and flag. This will also solve the issue of multiplexing with
STUN

Roni